.buttonstyle234990{ border-bottom: #dcdcdc 1px solid; min-width: 54px; text-align: center; filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f5f5',EndColorStr='#f1f1f1'); border-left: #dcdcdc 1px solid; padding-bottom: 0px; line-height: 27px; background-color: #f5f5f5; margin: 11px 6px; padding-left: 8px; padding-right: 8px; font-family: 宋体; height: 29px; font-size: 11pt; border-top: #dcdcdc 1px solid; cursor: cursor; font-weight: bold; border-right: #dcdcdc 1px solid; padding-top: 0px; border-radius: 2px ;}
.vsb-box form table{margin:0 auto;border-collapse:collapse;}
.vsb-box form table,.vsb-box form table tr,.vsb-box form table td{border:1px solid;}
.vsb-box form table td{    line-height: 50px;
    font-size: 18px;
    padding: 0 20px;}
    
.vsb-box form table td input[type="text"]{width:225px;}

.vsb-box form table td input[type="button"]{      width: 70px;  background: #064ba1;
    color: #fff;    cursor: pointer;}
    
.vsb-box form table td input[type="reset"]{      width: 70px;  background: #ce6f0b;
    color: #fff;    cursor: pointer;}

